Subject: [PATCH v4] ARM/serial: at91: switch atmel serial to use gpiolib

From: [email-masked] (Richard Genoud)
Date: Fri, 31 Jan 2014 16:04:36 +0100

On 13/01/2014 14:39, Linus Walleij wrote:
> On Thu, Nov 7, 2013 at 10:25 AM, Linus Walleij <[email-masked]> wrote:
> 
>> This passes the errata fix using a GPIO to control the RTS pin
>> on one of the AT91 chips to use gpiolib instead of the
>> AT91-specific interfaces. Also remove the reliance on
>> compile-time #defines and the cpu_* check and rely on the
>> platform passing down the proper GPIO pin through platform
>> data.
>>
>> This is a prerequisite for getting rid of the local GPIO
>> implementation in the AT91 platform and move toward
>> multiplatform.
>>
>> The patch also adds device tree support for getting the
>> RTS GPIO pin from the device tree on DT boot paths.
>>
>> Signed-off-by: Nicolas Ferre <[email-masked]>
>> Acked-by: Jean-Christophe PLAGNIOL-VILLARD <[email-masked]>
>> Signed-off-by: Linus Walleij <[email-masked]>
>> ---
>> ChangeLog v3->v4:
> 
> ARM SoC folks, if you're not taking this in through the <timex.h> removal
> series then please ACK this patch so I can take it through the GPIO
> tree instead (unless you want to apply this single patch, which would
> be even better, you have Greg's ACK in this thread).
> 
I can't find this patch in linux-next, did I missed something ?